/**/
@import url(http://fonts.googleapis.com/css?family=Ubuntu&subset=latin,cyrillic-ext,cyrillic,latin-ext);
@import url(http://fonts.googleapis.com/css?family=Cuprum:400,400italic,700,700italic&subset=latin,latin-ext,cyrillic);

html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input {
    margin: 0;
    padding: 0;
}

body {
	margin: 0; 
	padding: 0; 
	background: #9f6c41; 
	color: #363636;
	font: 12px/18px Tahoma, "Trebuchet MS", Helvetica, sans-serif;
}

article, aside, footer, header, hgroup, main, nav, section {
	display: block;
}

 h1, h2, h3, h4, h5 {
    line-height: normal;
}

h1 {
    font-size: 1.25em;
}

 h2 {
    font-size: 1.2em;
}

 h3 {
    font-size: 1.15em;
}

 h4 {
    font-size: 1.1em;
}

 h5 {
    font-size: 1em;
}

a {
    color: #7e7e7e;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

a img {
    border: 0 none;
}

textarea {
    resize: vertical;
}

input, textarea, select {
    font: 12px/16px Arial, Helvetica, sans-serif;
}

button {
    font: 13px/17px 'Cuprum', Calibri, Helvetica, sans-serif;
}

input, textarea, select, button, a {
    outline: none;
}

p {
    margin-bottom: 0.4em;
}

hr {
    border: 0 none;
    border-top: 1px solid #dbe8ed;
    height: 1px;
}

ul {
    margin: 0 0 18px 2em;
    list-style: disc outside;
}

ol {
    margin: 0 0 18px 2.1em;
    list-style: decimal;
}

.reset, .reset li {
    list-style: none;
    padding: 0;
    margin: 0;
}

.clr {
    clear: both;
}

.thide, .htmenu span {
    overflow: hidden;
    display: block;
    height: 0;
    line-height: normal;
}

table.userstop, table.pm, table.tableform, table.calendar {
    border-collapse: collapse;
    border-spacing: 0;
}

.lcol, .rcol, form {
    display: inline;
}

.lcol {
    float: left;
}

 .rcol {
    float: right;
}

.small {
    font-size: 0.9em;
}

.headlinks ul li a, .menubar ul a, .lmenu li a, #topmenu a, #popular ul li a, .navigation a, .argmore a, .addcombtn, .reply a {
    text-decoration: none !important;
}



.wrapper {
    max-width: 1120px;
    width: 92%;
    text-align: left;
    margin: 0 auto;
}

.wwide {
    width: 100%;
}

.wrapper, .wwide {
    min-width: 978px;
}

/* FONT */
.cuprum {font: 13px/17px 'Cuprum', Calibri, Arial, Helvetica, sans-serif;}
.ubuntu {font: 13px/17px 'Ubuntu', Calibri, Arial, Helvetica, sans-serif;}

/* PAGE START */
.top-page, .top-panel {
    background: #fff;
}

.top-page {
	box-shadow: 0 1px #fff inset, 0 2px #f3f3f3 inset;
	-moz-box-shadow: 0 1px #fff inset, 0 2px #f3f3f3 inset;
	-webkit-box-shadow: 0 1px #fff inset, 0 2px #f3f3f3 inset;
	
}
#header {
    width: 1000px;
    margin: 0 auto;
    height: 104px;
    position: relative;
}

.top-panel {
	background-image: url('../images/top-panel_bg.png');
	background-repeat: repeat-x;
    box-shadow: 0 -1px #fff inset, 0 -3px #e6e6e6 inset;
	-moz-box-shadow: 0 -1px #fff inset, 0 -3px #e6e6e6 inset;
	-webkit-box-shadow: 0 -1px #fff inset, 0 -3px #e6e6e6 inset;
	height: 56px;
}

.top-panel > div {
	height: 56px;
	width: 1000px;
	margin: 0 auto;
	background: url('../images/top-panel_bg2.png') repeat-x;;
}

.top-image {
	background: url('../images/top-image_bg.png') no-repeat #201e1a;
	background-position: center;
	height: 283px;
	box-shadow: 0 3px rgba(0,0,0, 0.2) inset, 0 -2px rgba(0,0,0, 0.2) inset;
	-moz-box-shadow: 0 3px rgba(0,0,0, 0.2) inset, 0 -2px rgba(0,0,0, 0.2) inset;
	-webkit-box-shadow: 0 3px rgba(0,0,0, 0.2) inset, 0 -2px rgba(0,0,0, 0.2) inset;
}

.top-image div {
	width: 1000px;
	margin: 0 auto;
}

.top-image div span {
	display: block;
	height: 58px;
	float: left;
	margin-top: 15px;
	background: rgba(0,0,0, 0.5);
	padding: 2px 4px 2px 2px;
}

.top-image div span a {
	line-height: 58px;
	font-size: 18px;
	color: #fff;
    padding: 0 76px 0 20px;
	display: block;
	height: 58px;
    text-decoration: none;
    background: url('../images/launch.png') 100% 50% no-repeat, url('../images/launch-bg.png') no-repeat;
}
.top-image div span a:hover {opacity: 0.6;}

.middle {
	background: url('../images/middle_bg.png') repeat-x, url(../images/middle-bg.png) 0 100% repeat-x; 
	padding: 10px 0 0 0;
}

.middle > div {
	background: #fff;
	width: 1000px;
	min-height: 100px;
	margin: -30px auto 0 auto;
	box-shadow: 0 1px 3px rgba(0,0,0, 0.3);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0, 0.3);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0, 0.3);
}

.footer {background: #201e1a;}

/*--- HEAD ---*/

#header h1 {float: left; padding: 11px 0 0 5px; height: 84px; width: 350px;}

.top-panel > div > .lcol {
	height: 51px;
	padding: 4px 0 0 1px;
	background: url('../images/navi-top.png') 0 50% no-repeat;
}

.top-panel > div > .rcol {
	height: 54px;
	padding-top: 2px
}

.top-panel > div > .rcol form {
	display: block;
	background: url('../images/search-top_bg.png') 0 100% repeat-x #fff;
	height: 41px;
	width: 264px;
	padding: 13px 13px 0 13px;
	box-shadow: 0 1px 3px rgba(0,0,0, 0.2);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0, 0.2);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0, 0.2);
}

.navi-top a {
	display: block;
	float: left;
	padding: 0 21px 0 20px;
	background: url('../images/navi-top.png') 100% 50% no-repeat;
	height: 51px;
	font-weight: bold;
	line-height: 49px;
	font-size: 16px;
	color: #363636;
	text-decoration: none;
}
.navi-top a:hover {
	color: #019aff;
}

/* LOGIN */
.loginoff {
	float: right;
	height: 48px;
	width: 232px;
	padding: 27px 29px;
	margin-top: 2px;
	background: url('../images/top-login_bg.png') 0 100% no-repeat, url('../images/top-login_bg.png') 100% 0 no-repeat;
}
.login, .loginon {
	height: 48px;
	background: #fff;
	box-shadow: 0 0 0 1px rgba(1,154,255, 0.05), 0 1px 3px rgba(0,0,0, 0.25), 0 -3px #f5f5f5 inset;
	-moz-box-shadow: 0 0 0 1px rgba(1,154,255, 0.05), 0 1px 3px rgba(0,0,0, 0.25), 0 -3px #f5f5f5 inset;
	-webkit-box-shadow: 0 0 0 1px rgba(1,154,255, 0.05), 0 1px 3px rgba(0,0,0, 0.25), 0 -3px #f5f5f5 inset;
}



.login li, .loginon li:first-of-type {float: left; max-width: 150px;}
.loginon li:last-of-type {float: right;}

.login li:first-of-type {border-right: 2px solid #f8f8f8;}
.loginon li:last-of-type {border-left: 2px solid #f8f8f8;}


.login li:first-of-type a {
	font-size: 15px;
	font-style: italic;
	line-height: 48px;
	height: 48px;
	padding: 0 15px;
	color: #0baf81;
}

.loginon li:first-of-type a {
    font-size: 15px;
	font-style: italic;
	padding: 0 15px;
	color: #0baf81;
    line-height: 18px;
	height: 48px;
	vertical-align: middle;
	display: table-cell;
}

.login li:first-of-type a:hover, .loginon li:first-of-type a:hover {color: #7e7e7e;}

.login li:last-of-type {padding: 8px 0 6px 19px;}

.login li:last-of-type a {
	display: block; 
	text-transform: uppercase; 
	font-size: 12px;
	font-style: italic;
	color: #363636;
}

.loginon li:last-of-type a {
    display: block; 
	text-transform: uppercase; 
	font-size: 15px;
	font-style: italic;
	line-height: 48px;
	height: 48px;
	padding: 0 15px;
    color: #b5b5b5;
}

.login li:last-of-type a:last-of-type {
	color: #b5b5b5;
}

.login li:last-of-type a:hover {color: #019aff;}
        
.login li:last-of-type a:last-of-type:hover, .loginon li:last-of-type a:hover {color: #0baf81;}

.lfield {
	margin-bottom: 8px !important;
}

.lfield label {
	margin: 5px;
	display: block;
}

.lfield div {
	background: #f3f3f3;
	height: 28px;
	padding: 0 7px;
}

.lfield div input {
	margin: 0;
	background: none;
	border: 0;
	width: 100%;
	padding: 6px 0;
	color: #7e7e7e;
	font-size: 11px;
}
/* SEARCH */

.searchbar {
	background: #f3f3f3;
	height: 28px;
}

.searchbar .lfield {
	float: left;
	width: 210px;
}

.searchbar .lfield input {
	border: 0;
	margin: 0;
	background: none;
	padding: 6px 5px 4px 5px;
	width: 100%;
    color: #7e7e7e;
	text-transform: uppercase;
	font-size: 11px;
}

.searchbar .lbtn {
	float: right;
}
        
.searchbar .lbtn input {
	margin: 2px;
	width: 33px;
	height: 24px;
	background: #fff;
	border: 0;
	padding: 0;
    box-shadow: 0 0 2px rgba(0,0,0, 0.35);
	-moz-box-shadow: 0 0 2px rgba(0,0,0, 0.35);
	-webkit-box-shadow: 0 0 2px rgba(0,0,0, 0.35);
    cursor: pointer;
    color: #0baf81;
	font-weight: bold;
}

/*--- MIDDLE ---*/

.content, .sidebar {
	display: table-cell;
	vertical-align: top;
    box-shadow: inset 0 -3px #e6e6e6;
    -moz-box-shadow: inset 0 -3px #e6e6e6;
    -webkit-box-shadow: inset 0 -3px #e6e6e6;
}

.content {
    width: 704px;
    padding-bottom: 10px;
}

.sidebar {
	width: 290px; 
	padding:0 0 10px 6px;
	background: url('../images/side-bar_bg.png') repeat-y;
}

/* sidebar */
.SBtitle {
	margin: 9px 8px 0 8px;
	height: 49px;
}

.SBtitle.blue {
	background: url('../images/title-block.png') no-repeat;
}
.SBtitle.green {
	background: url('../images/title-block.png') 0 -49px no-repeat;
}

.SBtitle.brown {
	background: url('../images/title-block.png') 0 -98px no-repeat;
}

.SBtitle h3 {
	padding: 14px 0 14px 41px;
	font-size: 15px;
	text-transform: uppercase;
	color: #fff;
	height: 16px;
	background-image: url('../images/ico-block.png');
	background-position: 12px 50%;
	background-repeat: no-repeat;
}

.SBtitle h3.ico-navi {background-image: url('../images/ico-navi.png');}
.SBtitle h3.ico-topnew {background-image: url('../images/ico-topnew.png');}
.SBtitle h3.ico-poll {background-image: url('../images/ico-poll.png');}

.SBcont {
	margin: 1px 10px 0 10px;
	background: #fff;
	box-shadow: 0 0 0 1px rgba(0,0,0, 0.03), 0 1px 3px rgba(0,0,0, 0.25);
	-moz-box-shadow: 0 0 0 1px rgba(0,0,0, 0.03), 0 1px 3px rgba(0,0,0, 0.25);
	-webkit-box-shadow: 0 0 0 1px rgba(0,0,0, 0.03), 0 1px 3px rgba(0,0,0, 0.25);
	padding: 10px;
}

.SBcont.topnews, .SBcont.bvote {
	padding: 0;
}

/* Реклама */

.SBcont .banner250 img, .SBcont .banner250 a {
	display: block;
	width: 250px;
}

.SBcont .banner250 img {
	box-shadow: 0 0 0 1px #fff, 0 0 0 3px #e6e6e6;
	-moz-box-shadow: 0 0 0 1px #fff, 0 0 0 3px #e6e6e6;
	-webkit-box-shadow: 0 0 0 1px #fff, 0 0 0 3px #e6e6e6;
}

/* Навигация */

.SBcont nav a {
	display: block;
	min-height: 17px;
	line-height: 17px;
	padding: 7px 8px 6px 22px;
	border-bottom: 1px solid #e6e6e6;
	background: url('../images/SBnavi-ico.png') 8px 50% no-repeat;
}

.SBcont nav a:hover {
	background: url('../images/SBnavi-ico_hover.png') 8px 50% no-repeat;
}

/* Топ новостей */

.topnews li {
	padding: 2px 0 7px 0;
	border-bottom: 1px solid #e6e6e6;
}

.topnews h2 {
	min-height: 35px;
	padding: 0 6px;
	border-bottom: 1px dotted #e6e6e6;
}

.topnews h2 a {
	display: table;
	line-height: 20px;
	border-top: 3px solid #019aff;
	padding: 6px 9px;
	font-weight: normal;
	font-size: 15px;
	text-transform: uppercase;
	color: #019aff;
	text-decoration: none;
}

.topnews h2 a:hover {color: #7e7e7e;}

.topnews li span {
	display: block;
	padding: 7px 8px 0 8px;
}

/* ОПРОС */

.dcont {
	padding: 10px;
}

.vtitle {
	background: #fff;
	box-shadow: 0 0 0 1px rgba(11, 175, 129, 0.05), 0 1px 3px rgba(0,0,0, 0.25), 0 0 0 2px #f3f3f3;
	-moz-box-shadow: 0 0 0 1px rgba(11, 175, 129, 0.05), 0 1px 3px rgba(0,0,0, 0.25), 0 0 0 2px #f3f3f3;
	-webkit-box-shadow: 0 0 0 1px rgba(11, 175, 129, 0.05), 0 1px 3px rgba(0,0,0, 0.25), 0 0 0 2px #f3f3f3;
	height: 42px;
	display: table;
	width: 100%;
    margin-bottom: 10px;
}

.vtitle b {
    display: table-cell;
	vertical-align: middle;
	color: #0baf81;
	padding: 0 15px;
	font-size: 15px;
}

.vote {
	padding: 5px 0 3px 0;
}

.votefoot {
	box-shadow: inset 0 1px #fff, inset 0 2px #d9d9d9, 0 -1px #d9d9d9;
	padding: 12px 10px 10px 10px;
	text-align: center;
}

.voteallbtn {
    background-image: url('../images/vote_btn.png') !important;
	background-position:  50% 0 !important;
    background-repeat: no-repeat !important;
}

.voteallbtn:hover {
	background-position:  50% -27px !important;
}
            
.voteallbtn span {width: 10px;}


/*---buttons---*/
.fbutton, .vresult {
    border: 0 none;
    background: none;
    cursor: pointer;
}

.fbutton {
    height: 27px;
	background: #fff;
	color: #0baf81;
	padding: 0 11px;
	margin: 0 5px 0;
	box-shadow: 0 0 0 1px rgba(11, 175, 129, 0.05), 0 1px 3px rgba(0,0,0, 0.25), inset 0 -1px #0baf81;
	-moz-box-shadow: 0 0 0 1px rgba(11, 175, 129, 0.05), 0 1px 3px rgba(0,0,0, 0.25), inset 0 -1px #0baf81;
	-webkit-box-shadow: 0 0 0 1px rgba(11, 175, 129, 0.05), 0 1px 3px rgba(0,0,0, 0.25), inset 0 -1px #0baf81;
	text-transform: uppercase;
}

.fbutton:hover {
    background: #0baf81;
	color: #fff;
	box-shadow: 0 1px 3px rgba(0,0,0, 0.25), inset 0 -1px #fff;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0, 0.25), inset 0 -1px #fff;
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0, 0.25), inset 0 -1px #fff;
}

button.fbutton span {
    cursor: pointer;
    display: block;
}

.butsingG a , .butsingB a {
	display: block;
	height: 27px;
	padding: 0 12px;
	line-height: 27px;
	background: #fff;
	text-transform: uppercase;
	text-decoration: none;
}

.butsingB a {
    box-shadow: 0 0 0 1px rgba(1, 154, 255, 0.05), 0 1px 3px rgba(0,0,0, 0.25), inset 0 -1px #019aff;
	-moz-box-shadow: 0 0 0 1px rgba(1, 154, 255, 0.05), 0 1px 3px rgba(0,0,0, 0.25), inset 0 -1px #019aff;
	-webkit-box-shadow: 0 0 0 1px rgba(1, 154, 255, 0.05), 0 1px 3px rgba(0,0,0, 0.25), inset 0 -1px #019aff;
    color: #019aff;
}

.butsingG a {
    box-shadow: 0 0 0 1px rgba(11, 175, 129, 0.05), 0 1px 3px rgba(0,0,0, 0.25), inset 0 -1px #0baf81;
	-moz-box-shadow: 0 0 0 1px rgba(11, 175, 129, 0.05), 0 1px 3px rgba(0,0,0, 0.25), inset 0 -1px #0baf81;
	-webkit-box-shadow: 0 0 0 1px rgba(11, 175, 129, 0.05), 0 1px 3px rgba(0,0,0, 0.25), inset 0 -1px #0baf81;
	color: #0baf81;
}

.butsingB a:hover {
	background: #019aff;
	box-shadow: 0 1px 3px rgba(0,0,0, 0.25), inset 0 -1px #fff;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0, 0.25), inset 0 -1px #fff;
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0, 0.25), inset 0 -1px #fff;
	color: #fff;
}

.butsingG a:hover {
	background: #0baf81;
	color: #fff;
	box-shadow: 0 1px 3px rgba(0,0,0, 0.25), inset 0 -1px #fff;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0, 0.25), inset 0 -1px #fff;
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0, 0.25), inset 0 -1px #fff;
}

/*---footer---*/

footer {
	width: 1000px;
	margin: 0 auto;
	border-top: 4px solid #3e3c3a;
	background: #fff;
	min-height: 55px;
    box-shadow: inset 0 -1px 0 #fff, inset 0 -2px 0 #e6e6e6;
    -moz-box-shadow: inset 0 -1px 0 #fff, inset 0 -2px 0 #e6e6e6;
    -webkit-box-shadow: inset 0 -1px 0 #fff, inset 0 -2px 0 #e6e6e6;
}

footer .lcol, footer .rcol span {margin: 11px 0;}

footer h2, footer .lcol span, footer .rcol span, footer .rcol img, footer .rcol b, footer .rcol a {float: left; display: block;}

footer h2 {
	padding: 0 5px;
	border-right: 1px solid #e6e6e6;
}

footer h2 a {
	display: block;
	line-height: 0;
}

footer .lcol span {padding: 0 15px;}
footer .rcol span {padding: 12px 0;}
footer .rcol span b {
    margin: 0 12px 0 3px;
	box-shadow: 0 0 0 1px #fff, 0 0 0 3px #e6e6e6;
	-moz-box-shadow: 0 0 0 1px #fff, 0 0 0 3px #e6e6e6;
	-webkit-box-shadow: 0 0 0 1px #fff, 0 0 0 3px #e6e6e6;
}

footer .rcol > a {
	padding: 8px 6px 6px 4px;
	border-left: 1px dotted #e6e6e6;
	margin: 1px 0 3px 0;
}


/*---Центральная часть контента---*/

.speedbar {
	margin: 0;
	height: 37px;
	box-shadow: inset 0 -1px #d9d9d9, inset 0 -3px #fff, inset 0 -4px #d9d9d9;
	-moz-box-shadow: inset 0 -1px #d9d9d9, inset 0 -3px #fff, inset 0 -4px #d9d9d9;
	-webkit-box-shadow: inset 0 -1px #d9d9d9, inset 0 -3px #fff, inset 0 -4px #d9d9d9;
	padding-bottom: 4px;
}

.speedbar > span {
	height: 37px;
	line-height: 40px;
	padding: 0 15px;
	color: #7e7e7e;
}

.speedbar > span a {
	color: #0baf81;
}
   

.dpad {
    margin: 0 15px;
}


/*---Сортировка новостей---*/


/*---Краткое содержимое---*/
.new-title {
    border-bottom: 4px solid #019aff;
    font-size: 15px;
    text-transform: uppercase;
    position: relative;
}

.new-title span, .new-title h1 {
	display: table-cell;
    vertical-align: top;
}

.new-title ul {
	position: absolute;
	top: 0;
	right: 0;
}

.new-title > span {
	height: 41px;
	border-right: 2px solid #e6e6e6;
	padding: 0 15px;
    line-height: 41px;
}

.new-title span a {color: #019aff;}

.new-title ul li {
	width: 56px;
	height: 30px;
	padding: 11px 10px 0 0;
}

.new-title ul a {
	float: right;
    display: block; 
}

.new-title ul a:last-of-type {margin-right: 7px;}

.new-title h1 a, .new-title h1>span {
	padding: 12px 15px 13px 15px;
	display: table;
    font-size: 15px;
    color: #363636;
}

.new-info {
	height: 39px;
	border-bottom: 1px dotted #e6e6e6;
    color: #7e7e7e;
	font-size: 14px;
}

.new-info li:first-of-type {
	float: left;
	height: 25px;
	margin-top: 7px;
}

.new-info li:first-of-type > span {
	line-height: 25px;
	display: block;
	float: left;
	padding: 0 15px;
    border-right: 1px solid #e1e1e1;
}

.new-info li > span:last-of-type {border:none;}

.new-info li span a {
	color: #0baf81;
    font-weight: bold;
}

.new-info li:last-of-type {
	float: right;
	font-size: 12px;
	margin: 8px;
	padding: 0 11px;
	height: 23px;
	line-height: 23px;
	box-shadow: 0 0 0 1px rgba(11, 175, 129, 0.05), 0 1px 3px rgba(0,0,0, 0.25), inset 0 -2px #f3f3f3;
	-moz-box-shadow: 0 0 0 1px rgba(11, 175, 129, 0.05), 0 1px 3px rgba(0,0,0, 0.25), inset 0 -2px #f3f3f3;
	-webkit-box-shadow: 0 0 0 1px rgba(11, 175, 129, 0.05), 0 1px 3px rgba(0,0,0, 0.25), inset 0 -2px #f3f3f3;
	color: #0baf81;
}

.new-cont {
    padding: 16px;
}

.new-cont img {
	padding: 2px;
	-webkit-box-shadow: 0 0 0 1px rgba(0,0,0, 0.05), 0 1px 3px rgba(0,0,0, 0.4);
	-moz-box-shadow: 0 0 0 1px rgba(0,0,0, 0.05), 0 1px 3px rgba(0,0,0, 0.4);
	box-shadow: 0 0 0 1px rgba(0,0,0, 0.05), 0 1px 3px rgba(0,0,0, 0.4);
}	

.new-cont div img {
    margin-bottom: 16px;
}

.new-bot {
	height: 39px;
	border-top: 2px solid #b29176;
	box-shadow: inset 0 -1px #d9d9d9, inset 0 -2px #fff, inset 0 -3px #d9d9d9;
	-moz-box-shadow: inset 0 -1px #d9d9d9, inset 0 -2px #fff, inset 0 -3px #d9d9d9;
	-webkit-box-shadow: inset 0 -1px #d9d9d9, inset 0 -2px #fff, inset 0 -3px #d9d9d9;
	padding-bottom: 3px;        
}

.new-bot .rate {
	float: right;
}

.new-bot > a {
	display: block;
	float: right;
	height: 27px;
	padding: 0 12px;
	line-height: 27px;
	background: #fff;
	box-shadow: 0 0 0 1px rgba(1, 154, 255, 0.05), 0 1px 3px rgba(0,0,0, 0.25), inset 0 -1px #019aff;
	-moz-box-shadow: 0 0 0 1px rgba(1, 154, 255, 0.05), 0 1px 3px rgba(0,0,0, 0.25), inset 0 -1px #019aff;
	-webkit-box-shadow: 0 0 0 1px rgba(1, 154, 255, 0.05), 0 1px 3px rgba(0,0,0, 0.25), inset 0 -1px #019aff;
	text-transform: uppercase;
	color: #019aff;
    margin: 6px;
    text-decoration: none;
}

.new-bot > a:hover {
	background: #019aff;
	box-shadow: 0 1px 3px rgba(0,0,0, 0.25), inset 0 -1px #fff;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0, 0.25), inset 0 -1px #fff;
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0, 0.25), inset 0 -1px #fff;
	color: #fff;
}

/*---Подробнее---*/

.dtop {
	height: 39px;
	padding-bottom: 3px;
	box-shadow: inset 0 -1px #d9d9d9, inset 0 -2px #fff, inset 0 -3px #d9d9d9;
	-moz-box-shadow: inset 0 -1px #d9d9d9, inset 0 -2px #fff, inset 0 -3px #d9d9d9;
	-webkit-box-shadow: inset 0 -1px #d9d9d9, inset 0 -2px #fff, inset 0 -3px #d9d9d9;
}

.dtop > span {
	display: block;
	float: left;
	line-height: 40px;
	height: 39px;
	text-transform: uppercase;
	padding: 0 15px;
	font-size: 15px;
	color: #019aff;
}

.FSberrors {
    height: 3px;
	box-shadow: inset 0 -1px #d9d9d9, inset 0 -2px #fff, inset 0 -3px #d9d9d9;
	-moz-box-shadow: inset 0 -1px #d9d9d9, inset 0 -2px #fff, inset 0 -3px #d9d9d9;
	-webkit-box-shadow: inset 0 -1px #d9d9d9, inset 0 -2px #fff, inset 0 -3px #d9d9d9;
}

 /*---ratebox---*/
.rate {
    width: 85px;
	height: 17px;
    overflow: hidden;
}

.mlink .rate {
    padding-top: 5px;
}

/*---Tags---*/
.btags {
	padding-top: 15px;
}

.btags > .btags {
	padding: 14px 10px 0 10px;
	border-top: 1px solid #e6e6e6;
	color: #7e7e7e;
}

/*---Comments----*/

.Ncomments span.Nicon {
	padding: 0 15px 0 49px;
    background: url('../images/Nicon-com.png') 15px 50% no-repeat;
}

.comment-block {
	padding-bottom: 13px;
	box-shadow: inset 0 -1px #d9d9d9, inset 0 -2px #fff, inset 0 -3px #d9d9d9;
	-moz-box-shadow: inset 0 -1px #d9d9d9, inset 0 -2px #fff, inset 0 -3px #d9d9d9;
	-webkit-box-shadow: inset 0 -1px #d9d9d9, inset 0 -2px #fff, inset 0 -3px #d9d9d9;
}

.Cimg {
	width: 54px;
	padding: 0 10px;
	margin: 10px 0;
	border-right: 1px solid #e6e6e6;
}

.Cimg img {
    width: 56px;
	height: 56px;
	box-shadow: 0 0 0 1px rgba(11, 175, 129, 0.05), 0 1px 3px rgba(0,0,0, 0.25), inset 0 -1px #0baf81;
	-moz-box-shadow: 0 0 0 1px rgba(11, 175, 129, 0.05), 0 1px 3px rgba(0,0,0, 0.25), inset 0 -1px #0baf81;
	-webkit-box-shadow: 0 0 0 1px rgba(11, 175, 129, 0.05), 0 1px 3px rgba(0,0,0, 0.25), inset 0 -1px #0baf81;
	display: block;
}

.Cinfo ul {
	display: block;
	height: 56px;
	padding: 10px 0;
	margin-left: 84px;
}

.Cinfo ul li:first-of-type {
    position: relative;
    height: 29px;
}

.Cinfo ul li {display: block;}

.Cinfo ul li:first-of-type div {
	position: absolute;
    right: 10px;
    top: 0;
	color: #7e7e7e;
    /*font-size:12px;*/
}

.Cinfo ul li:first-of-type > span {
	line-height: 24px;
	display: block;
	float: left;
	padding: 0 10px 0 0;
	font-size: 14px;
}

.Cinfo ul li:last-of-type a {
    float: left;
	margin-right: 10px;
}

.Cinfo ul li:last-of-type div input {margin: 10px;}

.Ccont {
	background: #f3f3f3;
	padding: 15px;
	border-top: 2px solid #dbdbdb;
	border-bottom: 2px solid #019aff;
}

.mass_comments_action, .commnavi {
	padding: 6px 6px 9px 6px;
    margin: 0 !important;
	box-shadow: inset 0 -1px #d9d9d9, inset 0 -2px #fff, inset 0 -3px #d9d9d9;
	-moz-box-shadow: inset 0 -1px #d9d9d9, inset 0 -2px #fff, inset 0 -3px #d9d9d9;
	-webkit-box-shadow: inset 0 -1px #d9d9d9, inset 0 -2px #fff, inset 0 -3px #d9d9d9;
}


.pheading .addcomms {
	display: block;
	float: left;
	text-transform: uppercase;
	font-size: 15px;
	color: #019aff;
}

/*---А также:---*/
.Nrelats {
    padding-bottom: 0;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}

.Nrelats span.Nicon {
	color: #0baf81; 
	padding: 0 15px 0 49px;
    background: url('../images/Nicon-rel.png') 15px 50% no-repeat;
}

    
.related {
	border-top: 2px solid #0baf81;
	border-bottom: 2px solid #0baf81;
	padding: 8px 0 9px 0;
	background: #f4fbf9;
}

.related li {
	height: 28px;
	padding: 0 10px;
}

.related li a {
	line-height: 28px;
	display: block;
	padding: 0 10px 0 26px;
	text-transform: uppercase;
	font-size: 13px;
    height: 28px;
	background: url('../images/related.png') no-repeat;
}

.related li a:hover {
    background-position: 0 -28px;
    color: #0baf81;
    text-decoration: none;
}


/*---Вывод ошибок---*/
.berrors {
    color: #483608;
    padding: 15px 15px 15px 72px;
    background: #faf1c2 url("../images/berrors.png") no-repeat 9px 10px;
}

.berrors a {
    color: #a85003;
}

/*---Заголовок страниц---*/
.pheading {
    overflow: hidden;
    border-bottom: 1px solid #dadada;
    padding: 11px 15px 12px 15px;
    background: url("../images/speedbar.png") repeat-x 0 100%;
}

.pheading h2 {
    font: 15px/17px 'Cuprum', Calibri;
	text-transform: uppercase;
	color: #019aff;
}

.pheading .lcol {
    margin-right: 10px;
}

.pheading h2 span {
    color: #3f4b51;
}

.pheading .ratebox {
    width: 141px;
    padding: 3px 0 1px 0;
    padding-right: 6px;
}

.pheading .ratebox .rate, .pheading .ratebox span {
    float: right;
}

.pheading .ratebox span {
    padding-right: 5px;
    font-size: 0.9em;
    color: #a2b2ba;
}

.heading {
    padding-bottom: 10px;
	color: #019aff;
	text-transform: uppercase;
	font-size: 15px;
	font-weight: normal;
    margin-bottom: 0;
}

.basecont {
    padding-top: 14px;
    border-top: 1px solid #e8e8e8;
    background: url("../images/basecont.png") repeat-x;
}

/*---infoblock---*/
.infoblock {
    background-color: #f1f5f7;
    padding: 15px;
    margin-bottom: 25px;
}

.pollvotelist {
    width: 70%;
    text-align: left;
}

.pollvotelist input {
    margin-right: 5px;
}

.mass_comments_action {
    border-top: 2px solid #eee;
    border-bottom: 1px solid #dadada;
    background-color: #f5f6f7;
    padding: 10px 15px;
}


/*---forms---*/
.baseform {
    background: #f5f6f7;
}

.tableform {
    width: 100%;
}

.tableform td {
    ;
}

.tableform td.label {
    width: 20%;
    vertical-align: top;
    padding-right: 0;
    font-weight: bold;
}

.fieldsubmit, .tableform td {
    padding: 10px 15px;
    border-top: 1px solid #fff;
}

.addnews {
    font-weight: bold;
}

.impot {
    color: #96c;
    font-weight: normal;
}

.checkbox {
    padding: 4px 0;
    line-height: 1em;
}

.checkbox input {
    margin-top: -2px;
    vertical-align: middle;
}

.f_input {
    width: 300px;
    padding: 1px;
}

.f_textarea {
    width: 458px;
}

.fieldtr select, .textin, .f_textarea, .f_input, .xfields textarea, .xprofile textarea,.xfields input, .xprofile input, .xfields select, .xprofile select, .mass_comments_action select {
    padding: 2px;
    background: #fff url("../images/fields.png") repeat-x;
    border: 1px solid #bcc0c2;
}

.f_textarea, .editor_button select {
    padding: 0;
}

.textin {
    padding: 2px;
}

/*---Userinfo---*/
.userinfo {
    padding-left: 125px;
}

.rateui {
    width: 85px;
    height: 17px;
    margin: 0 auto;
    padding-top: 4px;
}

.userinfo .lcol {
    margin-left: -125px;
    width: 110px;
    padding-right: 15px;
}

.userinfo .lcol .avatar {
    margin-bottom: 10px;
    padding: 4px;
    background-color: #fff;
    border: 1px solid #dfddd9;
}

.userinfo .lcol .avatar img {
    width: 100px;
}

.userinfo .rcol {
    width: 100%;
}

.userinfo .rcol ul {
    list-style: none;
    margin-left: 0;
}

.userinfo .rcol ul li {
    margin-bottom: 0.2em;
}

 .ussep {
    padding-top: 12px;
    background: url("../images/ussep.png") no-repeat;
}

/*---statistics---*/
.statistics {
    overflow: hidden;
    margin: 0;
    padding: 0;
}

.statistics ul.lcol {
    min-height: 71px;
    margin: 0 0 20px -1px;
    width: 33.3%;
}

.statistics ul.lcol li {
    padding: 0 15px 0 0;
    margin-bottom: 2px;
}

/*---Постраничная навигация---*/
.navimain {
	margin: 6px 6px 0 6px; 
	height: 27px;
}

.storenumber {
    font-weight: bold;
}

.navigation, .navigation a, .navigation span {
    float: left;
}

.navigation a {
	background: #fff;
	box-shadow: 0 0 0 1px rgba(1, 154, 255, 0.05), 0 1px 3px rgba(0,0,0, 0.25), inset 0 -1px #019aff;
	-moz-box-shadow: 0 0 0 1px rgba(1, 154, 255, 0.05), 0 1px 3px rgba(0,0,0, 0.25), inset 0 -1px #019aff;
	-webkit-box-shadow: 0 0 0 1px rgba(1, 154, 255, 0.05), 0 1px 3px rgba(0,0,0, 0.25), inset 0 -1px #019aff;
	text-transform: uppercase;
	color: #019aff;

}

.navigation a, .navigation span {
	display: block;
	float: left;
	height: 27px;
	padding: 0 12px;
	line-height: 27px;
    text-decoration: none;
    color: #019aff;
    margin-right: 6px;
}

.navigation span, .navigation a:hover {
    background: #019aff;
	box-shadow: 0 1px 3px rgba(0,0,0, 0.25), inset 0 -1px #fff;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0, 0.25), inset 0 -1px #fff;
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0, 0.25), inset 0 -1px #fff;
	color: #fff;
}

.nextprev {
    float: right;
    padding: 2px 0;
    height: 23px;
}

.nextprev > a, .nextprev > span {
	display: block;
	float: left;
    height: 23px;
    padding: 0 15px;
    line-height: 23px;
    text-transform: uppercase;
}

.nextprev > span {
	color: #7e7e7e;
}

.nextprev > a {
	color: #019aff;
}

.nextprev > span.naviline {
	padding: 0;
    width: 1px;
    background: #e6e6e6;
}

.pm_status {
	float:left;
	border: 1px solid #d8d8d8;
	padding: 0px;
	background-color: #fff;
	width: 300px;
	height: 100px;
	margin-left: 20px;
	margin-right: 5px;
}

.pm_status_head {
	border-bottom: 1px solid #d8d8d8;
	font-size: 0.9em; 
	background: #fff url("../images/bbcodes.png") repeat-x 0 100%;
	height: 22px;
	padding: 0;
	font-weight: bold;
	text-align: center;
	color: #4e4e4e;
}

.pm_status_content {
	padding: 5px;
}

.CWinfo-site {
padding: 14px 16px 19px 16px;
box-shadow: inset 0 -1px #d9d9d9, inset 0 -2px #fff, inset 0 -3px #d9d9d9;
-moz-box-shadow: inset 0 -1px #d9d9d9, inset 0 -2px #fff, inset 0 -3px #d9d9d9;
-webkit-box-shadow: inset 0 -1px #d9d9d9, inset 0 -2px #fff, inset 0 -3px #d9d9d9;
}